<!DOCTYPE html>
<html>
<head>
  <title></title>
</head>
<body>
 <div class="topnav">
  <a class="active" href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/home.html">Company app</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/departments.html">Departments</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Employees</a>
</div> 

    <h1 class="text-center">Employees</h1>
    <br>
    <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/add_employee.html#">Add employee</a>
    <br>
    <br>
    Sort by date:
    <div class="text-left">From <input type="date" id="date_from" name="date_from"> by <input type="date" id="date_by" name="date_by"> <button class="btn btn-primary" value="OK">OK</button></div>
    <br>
    <br>
<div class="departments-table">
 <table style="width:50%">
  <tr>
    <th>Name</th>
    <th>Department</th>
    <th>Salary</th>
    <th>Date of birth</th>
    <th>Edit</th>
    <th>Delete</th>
  </tr>
  <tr>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employee.html">Kayden Evans</a></td>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/department.html">Development</a></td>
    <td>$3000.0</td>
    <td>November 11, 1995</td>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/edit_employee.html">Edit</a></td>
    <td><a href="#" onclick="return confirm('Are You sure You want to delete employee?')"">Delete</a></td>
  </tr>
  <tr>
    <td>Ewan Foster</td>
    <td>Production</td>
    <td>$2142.0</td>
    <td>November 22, 1992</td>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/edit_employee.html">Edit</a></td>
    <td><a href="#" onclick="return confirm('Are You sure You want to delete employee?')"">Delete</a></td>
  </tr>
  <tr>
    <td>Jamie Grant</td>
    <td>Marketing</td>
    <td>$2356.0</td>
    <td>January 01, 1990</td>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/edit_employee.html">Edit</a></td>
    <td><a href="#" onclick="return confirm('Are You sure You want to delete employee?')">Delete</a></td>
  </tr>
</table> 
</div>
</div>
</body>
</html>